
stations: 
  - Antônio Vieira (n13255529431)
  - Crato (n13255529438)
  - Escola (n13255529430)
  - Fátima (n13255529434)
  - Juazeiro do Norte (n13255529433)
  - Muriti (n13255529436)
  - Padre Cícero (n13255529437)
  - São José (n13255529435)
  - Teatro (n13255529432)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Central
    name: VLT do Cariri (Central)
    colour: '#008000'
    station_count: 9
    stations: 
      - Fátima
      - Juazeiro do Norte
      - Teatro
      - Antônio Vieira
      - Escola
      - São José
      - Muriti
      - Padre Cícero
      - Crato

    itineraries: 
      r8251567: 
        - Fátima (n13255529434)
        - Juazeiro do Norte (n13255529433)
        - Teatro (n13255529432)
        - Antônio Vieira (n13255529431)
        - Escola (n13255529430)
        - São José (n13255529435)
        - Muriti (n13255529436)
        - Padre Cícero (n13255529437)
        - Crato (n13255529438)

      r10570201: 
        - Crato (n13255529438)
        - Padre Cícero (n13255529437)
        - Muriti (n13255529436)
        - São José (n13255529435)
        - Escola (n13255529430)
        - Antônio Vieira (n13255529431)
        - Teatro (n13255529432)
        - Juazeiro do Norte (n13255529433)
        - Fátima (n13255529434)



